Activity log for bug #1591433

Date Who What changed Old value New value Message
2016-06-11 04:01:51 Brad Figg bug added bug
2016-06-11 04:01:53 Brad Figg tags kernel-release-tracking-bug
2016-06-11 04:01:53 Brad Figg tags kernel-release-tracking-bug block-proposed-precise kernel-release-tracking-bug
2016-06-11 04:01:54 Brad Figg bug added subscriber SRU Verification
2016-06-11 04:01:55 Brad Figg bug added subscriber Ubuntu Stable Release Updates Team
2016-06-11 04:01:56 Brad Figg bug added subscriber hardware-certification-users
2016-06-11 04:02:03 Brad Figg nominated for series Ubuntu Precise
2016-06-11 04:02:03 Brad Figg bug task added linux-lts-trusty (Ubuntu Precise)
2016-06-11 04:02:04 Brad Figg tags block-proposed-precise kernel-release-tracking-bug block-proposed-precise kernel-release-tracking-bug precise
2016-06-11 04:02:06 Brad Figg nominated for series kernel-sru-workflow/automated-testing
2016-06-11 04:02:07 Brad Figg bug task added kernel-sru-workflow/automated-testing
2016-06-11 04:02:08 Brad Figg nominated for series kernel-sru-workflow/certification-testing
2016-06-11 04:02:09 Brad Figg bug task added kernel-sru-workflow/certification-testing
2016-06-11 04:02:09 Brad Figg nominated for series kernel-sru-workflow/prepare-package
2016-06-11 04:02:10 Brad Figg bug task added kernel-sru-workflow/prepare-package
2016-06-11 04:02:11 Brad Figg nominated for series kernel-sru-workflow/prepare-package-meta
2016-06-11 04:02:12 Brad Figg bug task added kernel-sru-workflow/prepare-package-meta
2016-06-11 04:02:13 Brad Figg nominated for series kernel-sru-workflow/prepare-package-signed
2016-06-11 04:02:14 Brad Figg bug task added kernel-sru-workflow/prepare-package-signed
2016-06-11 04:02:15 Brad Figg nominated for series kernel-sru-workflow/promote-to-proposed
2016-06-11 04:02:16 Brad Figg bug task added kernel-sru-workflow/promote-to-proposed
2016-06-11 04:02:17 Brad Figg nominated for series kernel-sru-workflow/promote-to-security
2016-06-11 04:02:17 Brad Figg bug task added kernel-sru-workflow/promote-to-security
2016-06-11 04:02:19 Brad Figg nominated for series kernel-sru-workflow/promote-to-updates
2016-06-11 04:02:19 Brad Figg bug task added kernel-sru-workflow/promote-to-updates
2016-06-11 04:02:20 Brad Figg nominated for series kernel-sru-workflow/regression-testing
2016-06-11 04:02:21 Brad Figg bug task added kernel-sru-workflow/regression-testing
2016-06-11 04:02:23 Brad Figg nominated for series kernel-sru-workflow/security-signoff
2016-06-11 04:02:23 Brad Figg bug task added kernel-sru-workflow/security-signoff
2016-06-11 04:02:24 Brad Figg nominated for series kernel-sru-workflow/verification-testing
2016-06-11 04:02:25 Brad Figg bug task added kernel-sru-workflow/verification-testing
2016-06-11 04:02:26 Brad Figg kernel-sru-workflow: status New In Progress
2016-06-11 04:02:28 Brad Figg kernel-sru-workflow: importance Undecided Medium
2016-06-11 04:02:29 Brad Figg kernel-sru-workflow/automated-testing: importance Undecided Medium
2016-06-11 04:02:31 Brad Figg kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2016-06-11 04:02:41 Brad Figg kernel-sru-workflow/certification-testing: importance Undecided Medium
2016-06-11 04:02:43 Brad Figg kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2016-06-11 04:02:45 Brad Figg kernel-sru-workflow/prepare-package: importance Undecided Medium
2016-06-11 04:02:46 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2016-06-11 04:02:48 Brad Figg kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2016-06-11 04:02:49 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2016-06-11 04:02:50 Brad Figg kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2016-06-11 04:02:52 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2016-06-11 04:02:53 Brad Figg kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2016-06-11 04:02:55 Brad Figg kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2016-06-11 04:02:56 Brad Figg kernel-sru-workflow/promote-to-security: importance Undecided Medium
2016-06-11 04:02:58 Brad Figg kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2016-06-11 04:02:59 Brad Figg kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2016-06-11 04:03:00 Brad Figg kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2016-06-11 04:03:02 Brad Figg kernel-sru-workflow/regression-testing: importance Undecided Medium
2016-06-11 04:03:04 Brad Figg kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2016-06-11 04:03:06 Brad Figg kernel-sru-workflow/security-signoff: importance Undecided Medium
2016-06-11 04:03:08 Brad Figg kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2016-06-11 04:03:09 Brad Figg kernel-sru-workflow/verification-testing: importance Undecided Medium
2016-06-11 04:03:11 Brad Figg kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2016-06-11 04:03:12 Brad Figg linux-lts-trusty (Ubuntu): status New Invalid
2016-06-11 04:03:16 Brad Figg linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2016-06-11 05:00:40 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2016-06-11 05:00:42 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2016-06-11 05:00:44 Brad Figg kernel-sru-workflow/prepare-package-signed: status New Confirmed
2016-06-11 05:00:50 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 kernel-stable-phase-changed:Saturday, 11. June 2016 05:00 UTC kernel-stable-phase:Packaging
2016-06-11 05:00:51 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 kernel-stable-phase-changed:Saturday, 11. June 2016 05:00 UTC kernel-stable-phase:Packaging This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 phase: Packaging
2016-06-13 18:03:00 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2016-06-13 18:03:03 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kamal Mostafa (kamalmostafa)
2016-06-13 18:03:05 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2016-06-13 18:03:08 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kamal Mostafa (kamalmostafa)
2016-06-13 18:03:10 Brad Figg kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2016-06-13 18:03:13 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kamal Mostafa (kamalmostafa)
2016-06-13 18:03:19 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 phase: Packaging This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 phase: Packaging kernel-stable-phase-changed:Monday, 13. June 2016 18:03 UTC kernel-stable-phase:Uploaded
2016-06-13 18:03:20 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 phase: Packaging kernel-stable-phase-changed:Monday, 13. June 2016 18:03 UTC kernel-stable-phase:Uploaded This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 phase: Uploaded
2016-06-14 02:02:16 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2016-06-14 02:02:23 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1591315 phase: Uploaded This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true kernel-stable-master-bug: 1591315 phase: Uploaded
2016-06-14 06:34:03 Chris J Arges kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2016-06-14 06:34:03 Chris J Arges kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Chris J Arges (arges)
2016-06-14 11:07:54 Chris J Arges kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2016-06-15 08:52:59 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2016-06-15 08:53:01 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2016-06-15 08:53:23 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2016-06-15 08:53:29 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2016-06-15 08:53:32 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2016-06-15 08:53:34 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2016-06-15 08:53:43 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true kernel-stable-master-bug: 1591315 phase: Uploaded This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true kernel-stable-master-bug: 1591315 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 15. June 2016 08:53 UTC
2016-06-15 08:53:44 Brad Figg description This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true kernel-stable-master-bug: 1591315 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 15. June 2016 08:53 UTC This bug is for tracking the 3.13.0-89.136~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true kernel-stable-master-bug: 1591315 phase: Promoted to proposed proposed-announcement-sent: true
2016-06-16 08:46:34 Daniel Manrique kernel-sru-workflow/certification-testing: status Confirmed In Progress
2016-06-16 08:46:34 Daniel Manrique kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Daniel Manrique (roadmr)
2016-06-16 10:15:03 Yung Shen kernel-sru-workflow/certification-testing: assignee Daniel Manrique (roadmr) Yung Shen (kaxing)
2016-06-20 10:27:43 Yung Shen tags block-proposed-precise kernel-release-tracking-bug precise block-proposed-precise certification-testing-passed kernel-release-tracking-bug precise
2016-06-20 10:27:44 Yung Shen kernel-sru-workflow/certification-testing: status In Progress Fix Released
2016-06-24 18:55:25 Kamal Mostafa marked as duplicate 1596012